Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000365OpenIVPackage Installerpublic2016-02-22 05:462016-04-20 19:39
ReporterCarlos 
Assigned ToGooD-NTS 
PrioritynormalSeveritycrashReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version2.7 
Target Version2.8Fixed in Version2.8 
Summary0000365: OpenIV crashes with "Out of memory" error while installing some packages
Description[18:44:34] EOutOfMemory: Out of memory
[00A89673] System.Zip.Helper.TZipFileHelper.ExtractToMemory (Line 94, "System.Zip.Helper.pas" + 4) + $7
[0131C1B0] Tools.PackageInstaller.Classes.TPackageInstaller20.ProcessArchiveAddCommand (Line 791, "Tools.PackageInstaller.Classes.pas" + 25) + $9
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-02-22 05:46 Carlos New Issue
2016-02-28 19:10 GooD-NTS Game Grand Theft Auto V => [ALL]
2016-02-28 19:10 GooD-NTS Assigned To => GooD-NTS
2016-02-28 19:10 GooD-NTS Priority immediate => normal
2016-02-28 19:10 GooD-NTS Reproducibility N/A => sometimes
2016-02-28 19:10 GooD-NTS Status new => assigned
2016-02-28 19:10 GooD-NTS Target Version => 2.8
2016-02-28 19:10 GooD-NTS View Status private => public
2016-02-28 19:10 GooD-NTS Summary Crash on intalling => OpenIV crashes with "Out of memory" error while installing some packages
2016-02-28 19:10 GooD-NTS Description Updated View Revisions
2016-04-20 19:39 GooD-NTS Status assigned => resolved
2016-04-20 19:39 GooD-NTS Fixed in Version => 2.8
2016-04-20 19:39 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker